.ArchiveNews {
  width: 100%;
}
.ArchiveNews .PageHero__Area {
  margin-top: 16px;
  width: 100%;
}
@media screen and (max-width: 980px) {
  .ArchiveNews .PageHero__Area {
    margin-top: 0;
  }
}
@media screen and (min-width: 981px) {
  .ArchiveNews .PageHero {
    padding-bottom: 100px;
  }
}
@media screen and (max-width: 980px) {
  .ArchiveNews .PageHero {
    padding-bottom: 49px;
  }
}
@media screen and (min-width: 981px) {
  .ArchiveNews .PageHero__Label {
    margin-top: 63px;
    gap: 0;
  }
}
@media screen and (max-width: 980px) {
  .ArchiveNews .PageHero__Label {
    margin-top: 40px;
    gap: 0;
  }
}
@media screen and (min-width: 981px) {
  .ArchiveNews .PageHero-Label-Dot {
    margin-right: 25px;
    width: 13px;
    height: 13px;
  }
}
@media screen and (max-width: 980px) {
  .ArchiveNews .PageHero-Label-Dot {
    margin-right: 28px;
    width: 8px;
    height: 8px;
  }
}
.ArchiveNews .PageHero-Label-Text {
  font-family: "Noto Sans Arabic", "Noto Sans JP", sans-serif;
}
@media screen and (min-width: 981px) {
  .ArchiveNews .PageHero-Label-Text {
    margin-right: 28px;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 3.42px;
  }
}
@media screen and (max-width: 980px) {
  .ArchiveNews .PageHero-Label-Text {
    margin-right: 4px;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 2.28px;
  }
}
@media screen and (min-width: 981px) {
  .ArchiveNews .PageHero-Label-Line {
    width: 65px;
    height: 3px;
  }
}
@media screen and (max-width: 980px) {
  .ArchiveNews .PageHero-Label-Line {
    width: 37px;
    height: 2px;
  }
}
@media screen and (max-width: 980px) {
  .ArchiveNews .PageHero-Title {
    margin-top: 20px;
  }
}
@media screen and (min-width: 981px) {
  .ArchiveNews .PageHero-Desc {
    margin-top: 35px;
    font-size: 16px;
    line-height: 29px;
    letter-spacing: 0.8px;
  }
}
@media screen and (max-width: 980px) {
  .ArchiveNews .PageHero-Desc {
    margin-top: 42px;
    font-size: 16px;
    line-height: 29px;
    letter-spacing: 0.8px;
  }
}
.ArchiveNews__Inner {
  margin-right: auto;
  margin-left: auto;
  padding-top: 173px;
  padding-right: 16px;
  padding-bottom: 130px;
  padding-left: 16px;
  width: 100%;
  max-width: 917px;
}
@media screen and (max-width: 980px) {
  .ArchiveNews__Inner {
    padding-top: 93px;
    padding-right: 20px;
    padding-bottom: 80px;
    padding-left: 20px;
  }
}
.ArchiveNews__List {
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding-left: 0;
  list-style: none;
}
.ArchiveNews__Item {
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #d3d3d3;
}
.ArchiveNews__Item + .ArchiveNews__Item {
  padding-top: 17px;
}
.ArchiveNews__Item-Link {
  padding-bottom: 20px;
  display: block;
  transition: opacity 0.2s;
}
@media screen and (max-width: 980px) {
  .ArchiveNews__Item-Link {
    padding-bottom: 12px;
  }
}
.ArchiveNews__Item-Link:hover {
  opacity: 0.75;
}
.ArchiveNews__Meta {
  display: flex;
  align-items: center;
  gap: 21px;
}
.ArchiveNews-Category {
  border-radius: 13px;
  width: 82px;
  height: 26px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #0d366d;
  color: #fff;
  font-family: "Noto Sans", "Noto Sans JP", sans-serif;
  font-size: 13px;
  font-weight: 500;
  line-height: 1.57;
  letter-spacing: 1.04px;
}
.ArchiveNews-Date {
  color: #131313;
  font-family: "Noto Sans", "Noto Sans JP", sans-serif;
  font-size: 13px;
  font-weight: 700;
  line-height: 1.57;
  letter-spacing: 1.04px;
}
.ArchiveNews-Title {
  margin-top: 13px;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  color: #131313;
  font-family: "Noto Sans", "Noto Sans JP", sans-serif;
  font-size: 22px;
  font-weight: 400;
  line-height: 28px;
  letter-spacing: 1.1px;
}
@media screen and (max-width: 980px) {
  .ArchiveNews-Title {
    margin-top: 7px;
    font-size: 17px;
    line-height: 28px;
    letter-spacing: 0.85px;
  }
}
.ArchiveNews__Empty {
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  text-align: center;
  color: #9a9a9a;
  font-size: 16px;
}
.ArchiveNews__Pagination {
  margin-top: 106px;
  display: flex;
  justify-content: center;
}
@media screen and (max-width: 980px) {
  .ArchiveNews__Pagination {
    margin-top: 98px;
  }
}
.ArchiveNews__Pagination .nav-links {
  display: flex;
  align-items: center;
  gap: 10px;
}
.ArchiveNews__Pagination .screen-reader-text {
  clip: rect(0 0 0 0);
  position: absolute;
  overflow: hidden;
  width: 1px;
  height: 1px;
}
.ArchiveNews__Pagination .page-numbers {
  transition: opacity 0.2s;
  width: 52px;
  height: 52px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #d3d3d3;
  color: #000;
  font-family: "Noto Sans", "Noto Sans JP", sans-serif;
  font-size: 15px;
  font-weight: 400;
  line-height: 1.57;
  letter-spacing: 1.2px;
  text-decoration: none;
}
.ArchiveNews__Pagination .page-numbers:hover {
  opacity: 0.75;
}
.ArchiveNews__Pagination .page-numbers.current {
  background-color: #0d366d;
  color: #fff;
}
.ArchiveNews__Pagination .page-numbers.dots {
  background-color: transparent;
}
.ArchiveNews__Pagination .page-numbers.prev,
.ArchiveNews__Pagination .page-numbers.next {
  background-color: #d3d3d3;
  color: #404040;
}
